Subject: [secdir] Secdir last call review of draft-kuehlewind-system-ports-05

From: Mališa Vučinić via Datatracker <[email-masked]>
Date: Fri, 21 Feb 2020 02:29:50 -0800

Reviewer: Mališa Vučinić
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

The document requests the reassignment of well-known ports in the IANA Service
Name and Transport Protocol Port Number Registry from individuals or companies
who have registered the port for use before RFC6335 was published to the IESG.
The document is well written. It does not change the use of the ports, and so
does not raise new security considerations, which is clearly described in the
Security Considerations section. As such, the document is ready.